<?php

namespace App\Model\Raharja;

use Illuminate\Database\Eloquent\Model;

class KelompokDriver extends Model
{
    protected $table = 'kelompok_driver';
    protected $fillable = [
        'logo',
        'nama',
        'website',
        'deskripsi',
    ];

    public function profile(){
        return $this->hasMany(Profile::class, 'organization_id', 'id');
    }
}
